J.Pietschmann wrote:
Chris Bowditch wrote:

The main thing to bear in mind is that a few platforms dont support the later versions of Java. This will mean excluding those users from deploying FOP on their production servers and mainframes.


Well. Java 1.4 has some added goodies, in particular nestable exceptions
which will make problem tracking much easier, the BIDI support, other AWT
fixes and extensions and JCE by default (people will still have to get a
RC4 provider though :-/).


And 1.4 has java.util.logging and java.util.prefs.


--
Peter B. West <http://www.powerup.com.au/~pbwest/resume.html>



Reply via email to